/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\misc\LuckyNecklace.cs
Lines of code: 27
***********************************************************/


using System;

namespace Server.Items
{
	public class DruidLuckPendant : GoldNecklace
	{
		[Constructable]
		public DruidLuckPendant()
		{
			Hue = 1324;
			Name = "A Druid Luck Pendant";
			Attributes.Luck = 250;
		}

		public DruidLuckPendant( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.WriteEncodedInt( 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadEncodedInt();
		}
	}
}
